{
    "mpmApp": {
        "requestFakturPajak" : {
            "home": {
                "title": "Request Faktur Pajak",
                "createLabel": "Buat Request Faktur Pajak baru",
                "createOrEditLabel": "Buat atau edit Request Faktur Pajak",
                "search": "Cari Request Faktur Pajak"
            },
            "created": "Request Faktur Pajak dengan id {{ param }} telah dibuat",
            "updated": "Request Faktur Pajak dengan id {{ param }} telah diperbaharui",
            "deleted": "Request Faktur Pajak dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Request Faktur Pajak {{ id }}?"
            },
            "detail": {
                "title": "Request Faktur Pajak"
            }
        }
    }
}
